@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@900&display=swap');
/* Frontページ */

header{background-image: none !important;
background-color:#3a62ad;
margin-bottom: 0; padding-bottom: 20px;
height: 80px;}

@media only screen and (min-width:813px){
/*#topwap section{padding:60px 4%;}*/

}
@media only screen and (max-width:812px){
/*#topwap section{padding:30px 4%;}
*/}


/* ボタン */
.btn_artist,
.btn_spot{
    padding: 10px 68px;
    text-align: center;
  color: #FFE03B;
  background-color: #3d62ad;
    max-width: 100%; 
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    min-height: 78px;
}


.btn_artist,
.btn_spot{
   border-radius: 100vh;
position: relative;
}


.btn_artist::before{
content: "";
    width: 34px;
    height: 34px;
display: block;
position: absolute;
left: 35px;
top: 50%;
margin-top: -17px;
background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2234%22%20height%3D%2234%22%20viewBox%3D%220%200%2034%2034%22%20fill%3D%22none%22%3E%3Cmask%20id%3D%22mask0_958_4351%22%20style%3D%22mask-type%3Aalpha%22%20maskUnits%3D%22userSpaceOnUse%22%20x%3D%220%22%20y%3D%220%22%20width%3D%2234%22%20height%3D%2234%22%3E%3Crect%20width%3D%2234%22%20height%3D%2234%22%20fill%3D%22%23D9D9D9%22%2F%3E%3C%2Fmask%3E%3Cg%20mask%3D%22url(%23mask0_958_4351)%22%3E%3Cpath%20d%3D%22M17.3785%2016.1617C21.1372%2016.1617%2024.1843%2013.1146%2024.1843%209.35589C24.1843%205.59713%2021.1372%202.55005%2017.3785%202.55005C13.6197%202.55005%2010.5726%205.59713%2010.5726%209.35589C10.5726%2013.1146%2013.6197%2016.1617%2017.3785%2016.1617Z%22%20stroke%3D%22%23FFE03B%22%20stroke-width%3D%223.4%22%20stroke-miterlimit%3D%2210%22%2F%3E%3Cpath%20d%3D%22M6.79999%2032.7382V27.2377C6.79999%2024.4585%209.05099%2022.2075%2011.8302%2022.2075H23.0198C25.799%2022.2075%2028.05%2024.4585%2028.05%2027.2377V32.7382%22%20stroke%3D%22%23FFE03B%22%20stroke-width%3D%223.4%22%20stroke-miterlimit%3D%2210%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E');
background-repeat: no-repeat;
background-size: contain;
}


.btn_artist::after{
content: "";
    width: 7px;
    height: 12px;
display: block;
position: absolute;
right: 20px;
top: 50%;
margin-top: -6px;
background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%229%22%20height%3D%2214%22%20viewBox%3D%220%200%209%2014%22%20fill%3D%22none%22%3E%20%3Cpath%20d%3D%22M1%2013L7%207L0.999999%201%22%20stroke%3D%22%23FFE03B%22%20stroke-width%3D%222%22%2F%3E%3C%2Fsvg%3E');
background-repeat: no-repeat;
background-size: contain;
}


.btn_spot::before{
content: "";
    width: 34px;
    height: 34px;
display: block;
position: absolute;
left:35px;
top: 50%;
margin-top: -17px;
background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2234%22%20height%3D%2234%22%20viewBox%3D%220%200%2034%2034%22%20fill%3D%22none%22%3E%20%3Cmask%20id%3D%22mask0_958_4356%22%20style%3D%22mask-type%3Aalpha%22%20maskUnits%3D%22userSpaceOnUse%22%20x%3D%220%22%20y%3D%220%22%20width%3D%2234%22%20height%3D%2234%22%3E%20%3Crect%20width%3D%2234%22%20height%3D%2234%22%20fill%3D%22%23D9D9D9%22%2F%3E%20%3C%2Fmask%3E%20%3Cg%20mask%3D%22url(%23mask0_958_4356)%22%3E%20%3Cpath%20d%3D%22M4.82776%2015.9609V31.0622%22%20stroke%3D%22%233A62AD%22%20stroke-width%3D%223.4%22%20stroke-miterlimit%3D%2210%22%2F%3E%20%3Cpath%20d%3D%22M29.7971%2015.9609V31.0622%22%20stroke%3D%22%233A62AD%22%20stroke-width%3D%223.4%22%20stroke-miterlimit%3D%2210%22%2F%3E%20%3Cpath%20d%3D%22M14.4501%2031.1665V25.547C14.4501%2023.904%2015.782%2022.572%2017.4251%2022.572V22.572C19.0681%2022.572%2020.4001%2023.904%2020.4001%2025.547V31.1665%22%20stroke%3D%22%233A62AD%22%20stroke-width%3D%223.4%22%20stroke-miterlimit%3D%2210%22%2F%3E%20%3Cpath%20d%3D%22M17.3323%2012.1391C17.3114%2014.1639%2015.6662%2015.7966%2013.6372%2015.7966C11.6083%2015.7966%209.96305%2014.1618%209.9422%2012.1391C9.92134%2014.1639%208.27609%2015.7966%206.24716%2015.7966C4.21823%2015.7966%202.5709%2014.1639%202.55005%2012.1391L6.81018%203.3999H17.6888%22%20stroke%3D%22%233A62AD%22%20stroke-width%3D%223.4%22%20stroke-miterlimit%3D%2210%22%2F%3E%20%3Cpath%20d%3D%22M17.5199%2012.1391C17.5408%2014.1639%2019.186%2015.7966%2021.2149%2015.7966C23.2439%2015.7966%2024.8891%2014.1618%2024.91%2012.1391C24.9308%2014.1639%2026.5761%2015.7966%2028.605%2015.7966C30.6339%2015.7966%2032.2792%2014.1618%2032.3%2012.1391L28.042%203.3999H17.1633%22%20stroke%3D%22%233A62AD%22%20stroke-width%3D%223.4%22%20stroke-miterlimit%3D%2210%22%2F%3E%20%3C%2Fg%3E%3C%2Fsvg%3E');
background-repeat: no-repeat;
background-size: contain;
}

.btn_spot::after{
content: "";
    width: 7px;
    height: 12px;
display: block;
position: absolute;
right: 20px;
top: 50%;
margin-top: -6px;
background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%227%22%20height%3D%2212%22%20viewBox%3D%220%200%207%2012%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M6.70592%205.29403C7.0964%205.6845%207.0964%206.31863%206.70592%206.7091L1.70788%2011.7071C1.31741%2012.0976%200.683278%2012.0976%200.292806%2011.7071C-0.0976667%2011.3167%20-0.0976667%2010.6825%200.292806%2010.2921L4.58488%206L0.295929%201.70793C-0.094543%201.31745%20-0.094543%200.683327%200.295929%200.292854C0.686402%20-0.0976181%201.32053%20-0.0976181%201.711%200.292854L6.70905%205.29121L6.70592%205.29434V5.29403Z%22%20fill%3D%22%233A62AD%22%2F%3E%3C%2Fsvg%3E');
background-repeat: no-repeat;
background-size: contain;
}


.btn_artist span,
.btn_spot span{display: block;width:100%;
text-align: center; font-size: 2.0rem;
font-weight: 700;}

.btn_spot{
color: #3d62ad;
background-color: #FFCF00;
}



/* タイトルあ*/
.titleA{padding: 0 4% 80px 4%;
display: flex;
align-items: center;
flex-wrap: wrap;
justify-content: center;}
.titleA h2{
color: #3b63ad;
  text-align: center;
  leading-trim: both;
  text-edge: cap;
  font-size: 4rem;
  font-weight: 700;
  line-height: 220%;
  letter-spacing: 2px;
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.titleA h2::before {
  content: attr(data-entitle);
  font-family: 'Poppins',sans-serif;
  font-weight: 800;
  color: #5a8be8;
  opacity: .1;
  font-size: 12rem;
  letter-spacing: 12px;
  line-height: 1;
  position: absolute;
}

.titleA.white h2{color: #fff;}
.titleA.white h2::before{
    color: #fff;
}

.titleB{display: flex; text-align: center; justify-content: center;
font-size: 3.0rem;
align-items: center; margin-bottom: 40px; color: #3A62AD;
line-height: 160%; /* 32px */
letter-spacing: 1px;}

.titleB::before,
.titleB::after{content: ""; display: block; width: 4px; height: 34px; background-color: #3A62AD;}
.titleB::before{transform: rotate(-34deg);margin-right: 15px;}
.titleB::after{transform:rotate(34deg); margin-left: 15px;}
.coming{text-align: center; margin-bottom: 40px;}
@media only screen and (min-width:813px) {
}


@media only screen and (max-width:812px){
    .titleA{padding: 0 4% 40px 4%;}
.titleA h2::before{font-size: 15vw; letter-spacing:6px;}
.titleA h2{font-size: 6vw;}
.titleB{align-items: end; font-size: 7.0vw;}
.titleB::before,.titleB::after{height: 40px;}
}

.swiper-slide{padding:20px 0;}
.swiper-slide figure{
    width: 450px;
    background: #3a62ad;
    position: relative;
    overflow: hidden;
    border-radius: 6px;
    transform: rotate(5deg) translate3d(0, 0, 0);
}
.swiper-slide figure::before{
    content: "";
    padding-top: 100%;
    display: block;
}
.swiper-slide figure img{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
}

#top_slide {overflow-x:hidden;}
#top_slide .swiper{background-color: #3A62AD;padding:60px 4% 10px 4%;}
#top_slide .nami-btm{margin-bottom: 80px;}
.swiper-slide a .text{color: #fff;}
.swiper-slide a .text h2{font-size: 3.0rem;
font-weight: 700;
line-height: 150%; /* 45px */
letter-spacing: 1.5px; margin-bottom: 15px; color: #fff;}
.swiper-slide a .text dl{font-family: 'Poppins', sans-serif; font-weight:700;
display: flex; flex-wrap: wrap; font-size: 1.8rem; letter-spacing: 0.9px;line-height: 1.6;}
.swiper-slide a .text dl dt{
position: relative;padding-left: 20px;}
.swiper-slide a .text dl dt::before{
position: absolute;
left: 0;
    top: 7px;
content: "";
width: 14px; height: 14px;
    display: block;
background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%20fill%3D%22none%22%3E%3Ccircle%20cx%3D%227%22%20cy%3D%227%22%20r%3D%225.5%22%20stroke%3D%22white%22%20stroke-width%3D%223%22%2F%3E%3C%2Fsvg%3E');
}
.swiper-slide a .text dl dt{width:100px; margin-top:8px;}
.swiper-slide a .text dl dd{width:calc(100% - 100px); margin-top:8px; line-height: 1.6;}

.swiper-slide:not(.swiper-slide-active) a{
  opacity: .3; /* 左右のスライドを薄くする */
  transform: scale(.8); /* 左右のスライドを小さくする */
  transition: .7s; /* ゆっくり小さくさせる */
pointer-events: none;
}
    
.swiper-slide img {
  height: auto;
  width: 100%;
}
.swiper-slide.swiper-slide-active a{
  opacity: 1; /* 中央のスライドは薄くしない */
  transform: scale(1); /* 中央のスライドは小さくしない */
  z-index: 1; /* 中央のスライドを一番上にする */
}

.swiper-slide {}
.swiper-slide a{
    max-width: 1080px;
    width: 100%; margin: 0 auto;}

.swiper-button-next::after{content: "" !important;
    background-repeat: no-repeat;
    background-size: contain;
    width:30px;
    height: 60px;
background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2235%22%20height%3D%2264%22%20viewBox%3D%220%200%2035%2064%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M2%202L32%2031.1892L2%2062%22%20stroke%3D%22white%22%20stroke-width%3D%223%22%2F%3E%3C%2Fsvg%3E');
}
.swiper-button-prev::after{content: "" !important;
    display: block;
    width:30px;
    height: 60px;
    background-repeat: no-repeat;
    background-size: contain;
background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2235%22%20height%3D%2264%22%20viewBox%3D%220%200%2035%2064%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M33%202L3%2031.1892L33%2062%22%20stroke%3D%22white%22%20stroke-width%3D%223%22%2F%3E%3C%2Fsvg%3E');
}
.swiper{
overflow: initial !important;
}
@media only screen and (min-width:1080px){
    
    .swiper-slide a{display: flex; justify-content: center; align-items: center;}
    
.swiper-slide a .text{width:327px; margin-right: 40px; order: 1;}
.swiper-slide a figure{width: 450px; order: 2;filter: drop-shadow(0px 10px 40px rgba(17, 17, 17, 0.20));}
    .swiper-button-next{right:18vw !important; color: #fff !important;}
    .swiper-button-prev{left: 18vw !important;
        color: #fff !important;}
    
 
}

@media screen and (min-width:812px) and ( max-width:1080px) {
    .swiper-slide a{display: flex; justify-content: center; align-items: center;}
    
.swiper-slide a .text{width:327px; margin-right: 40px; order: 1;}
.swiper-slide a figure{width: 450px; order: 2;filter: drop-shadow(0px 10px 40px rgba(17, 17, 17, 0.20));}
    
      .swiper-button-next{right:20px !important; color: #fff !important;}
    .swiper-button-prev{left: 20px !important;
    color: #fff !important;}
    
    
}
@media only screen and (max-width:812px){
#top_slide .swiper{padding:20px 60px 10px 60px;}
    .swiper-slide a{padding:10px 0; max-width: 1080px;
    width: 100%;}
    .swiper-slide a .text{width:100%;}
    .swiper-slide a figure{width: 98%;}
    .swiper-slide a figure img{width:103%;}
    .swiper-slide figure{
        width:100%;
    margin:0 auto 40px auto;}
    .swiper-slide:not(.swiper-slide-active){
       transform: scale(.8) !important;
        opacity: 0;
        -webkit-transition: opacity .5s linear;
    }
    .swiper-slide.swiper-slide-active{
        transform: scale(1) !important;
        opacity: 1;
        -webkit-transition: opacity .5s linear;
    }
     .swiper-button-next{color: #fff !important;}
    .swiper-button-prev{
    color: #fff !important;}
    .swiper-slide a .text h2{font-size: 2.0rem; line-height: 1.6;}
    .swiper-slide a .text dl{font-size: 1.4rem;}
        .swiper-slide a .text dl dt::before {top:5px !important;} 
    .swiper-button-next{top: 89vw !important;}
    .swiper-button-prev{top: 89vw !important;}

}




#top_slide .btnBox{padding:0 4%;}
#top_slide .btnBox a{}
#top_slide .btnBox2{padding:0 4%;}
@media only screen and (min-width:813px){

#top_slide .btnBox{display: flex; justify-content: center; width:100%;}
#top_slide .btnBox a{margin:0 10px; max-width: 380px;}
#top_slide .btnBox2{display: flex;
    justify-content: center;
    width: 100%;
    align-items: first baseline;}
    #top_slide .btnBox2 > div{margin: 0 10px;
    max-width: 380px;
    width: 100%;}
}
@media only screen and (max-width:812px){
#top_slide .btnBox a{margin-bottom: 30px;}
#top_slide .btnBox2 > div:first-of-type{margin-bottom: 30px;}
#top_slide .btnBox{text-align: center;}
}

#info{padding:100px 4% 100px 4%;}
#info .titleA{padding-bottom: 50px;}
#info .singleList{margin-bottom: 50px;}
@media only screen and (max-width:812px){
#info{padding:40px 4% 50px 4%;}
}

#magazine{padding:0 4%;
background-color: #3A62AD;}

#magazine .singleList li a > p{color: #fff;}

#magazine .singleList{margin-bottom: 50px;}
#magazine{position: relative;}
#magazine .titleA{padding-bottom: 50px;}
#magazine .wap01 > p{color: #fff;}
@media only screen and (min-width:813px){
}

#event{padding:0 4%;
background-color: #3A62AD;}
#event .singleList li a > p{color: #fff;}
#event .titleA{padding-bottom: 50px;}
#event .wap01 > p{color: #fff;}
#event .wap01 > p a{color: #fff;}
#event .singleList{margin-bottom: 50px;}
@media only screen and (max-width:812px){
    #magazine .singleList{margin-bottom: calc(40px - 4%);}
    #event .singleList.event{margin-bottom: calc(40px - 4%);}
    #event{padding:0 4%;}
    #event .singleList li a > p{font-size: 1.4rem;}
    #magazine .singleList li a > p{font-size:1.4rem;}
}

#matching{padding:100px 4% 100px 4%;}


#matching .singleList{margin-bottom: 50px;}
#matching{position: relative;}
#matching .titleA{padding-bottom: 50px;}

#matching .matchingBox{
max-width: 800px;
margin: 50px auto 0 auto;
border-radius: 6px;
background-color:#FFCF00;padding:50px 20px;
text-align: center;}

#matching .matchingBox h3{font-size: 2.0rem;
color: #3A62AD; text-align: center; margin-bottom: 20px;}

@media only screen and (min-width:813px){
#matching .singleList li{margin-bottom: 0;}
}
@media only screen and (max-width:812px){
    #magazine{padding:0 4%;}
    #matching{padding:60px 4%;}
    #matching .singleList{margin-bottom: calc(40px - 4%);}
    
}

#y_slider{background-color:#FFCF00; padding: 100px 4%;}
#y_slider .slideBox{background-color:#FFCF00;
    background: url(../img/top/slide-bg.png);
    width:100vw;
    background-position-x:0%;
    background-position-y:0%;
    background-repeat:repeat;
    background-size:auto;
    background-repeat:repeat-x;
    background-size: 1687px;
    height: 254px;
    background-position:bottom;
    animation-name:slide_img;
    animation-duration:200s;
    animation-iteration-count:infinite;
    animation-timing-function:linear;
    margin:0 calc(-50vw + 50%) 40px;
    
}
@media only screen and (max-width:812px){
    #y_slider{padding: 60px 4%;}
    #y_slider .slideBox{height: 126px;
    background-size: 980px;}
}

#about{padding: 100px 4%;}
#about h2{font-size: 2.0rem;
    text-align: center;
    color: #3A62AD;
font-weight: 800;
margin-bottom: 20px;}
#about .about-logo{text-align: center; margin-bottom: 40px;}
#about .about-logo img{width: 100%; height: auto; max-width: 340px;}
.img-aboutPoart{margin:0 auto; max-width: 1080px;}
#about .texts{text-align: center; line-height: 220%; margin-bottom: 40px;}
#about .texts span{display: inline-block;}
#about h3{text-align: center; font-weight: 500;
line-height: 220%; margin-bottom: 40px;}
.img-aboutPoart img{width:100%; height: auto;}

@media only screen and (min-width:813px) {
    #about h3 br{display: none;}
}


@media only screen and (max-width:812px){
    #about{padding: 80px 4%;}
    #about .about-logo img{width: 100%; height: auto; max-width: 200px;}
}


/*#infopop{display: none;}*/


#infopop{text-align: center;}
#infopop h2{font-size: 2.0rem;
    text-align: center;
    color: #3A62AD;
font-weight: 800;
margin-bottom: 20px;}
#infopop figure{text-align: center; margin-bottom: 30px;}
#infopop figure img{width: 100%; height: auto; max-width: 320px;}
#infopop .texts{
font-size: 1.5rem;
line-height: 1.8;
letter-spacing: 0.8px;
margin-bottom: 30px;
}
#infopop .texts span{display: inline-block;}


.info_modal{width:100%; max-width: 960px; background-color: #fff;
border-radius: 6px;
position: relative;
padding: 40px 4%;
}

@media only screen and (max-width:812px){
    #infopop h2{margin-bottom: 10px;}
#infopop figure img{width: 100%; height: auto; max-width: 200px;}    
}


#lityOpner{opacity: 0 !important; width: 1px; height: 1px;}
.lity-container{width:100%; max-width: 960px !important;}
.info_modal .a_name{font-size: 2.6rem;
font-weight: 700;
line-height: 150%;
letter-spacing: 1.3px; margin-bottom: 30px;}
.info_modal .a_name span{
display: block;
font-size: 1.6rem;
font-weight: 700;
line-height: 220%;
letter-spacing: 0.8px;
}

.info_modal .pr{
    text-align: justify;
}

.info_modal button{width: 40px; height: 40px; display: block;
background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2240%22%20height%3D%2240%22%20viewBox%3D%220%200%2040%2040%22%20fill%3D%22none%22%3E%20%3Ccircle%20cx%3D%2220%22%20cy%3D%2220%22%20r%3D%2220%22%20fill%3D%22%23E9E9E9%22%2F%3E%20%3Cmask%20id%3D%22mask0_676_2438%22%20style%3D%22mask-type%3Aalpha%22%20maskUnits%3D%22userSpaceOnUse%22%20x%3D%226%22%20y%3D%226%22%20width%3D%2228%22%20height%3D%2229%22%3E%20%3Crect%20width%3D%2220%22%20height%3D%2220%22%20transform%3D%22matrix(0.698628%200.715485%20-0.698628%200.715485%2020%206)%22%20fill%3D%22%23D9D9D9%22%2F%3E%20%3C%2Fmask%3E%20%3Cg%20mask%3D%22url(%23mask0_676_2438)%22%3E%20%3Crect%20width%3D%2220%22%20height%3D%224%22%20transform%3D%22matrix(0.698628%200.715485%20-0.698628%200.715485%2014%2012)%22%20fill%3D%22%233A62AD%22%2F%3E%20%3Crect%20width%3D%2220%22%20height%3D%224%22%20transform%3D%22matrix(-0.698628%200.715485%20-0.698628%20-0.715485%2029%2015)%22%20fill%3D%22%233A62AD%22%2F%3E%20%3C%2Fg%3E%3C%2Fsvg%3E');
background-size: contain;
position: absolute;
  top: -20px;
  right: -20px;}

.lity-container{padding: 25px;}
.lity{background: rgba(58, 98, 173, 0.80) !important;}
.lity-content::after{border-radius: 6px;
box-shadow: 0px 5px 10px 0px rgba(17, 17, 17, 0.20) !important;}
.lity-wrap {
  z-index: 99990;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 20px;
  text-align: center;
  outline: none !important;
  overflow: scroll;
  display: flex;
  align-items: center;
  justify-content: center;
  }
.lity-content > * {
  max-height: none !important;
  }
.lity-image img {
  margin: 0 auto;
  max-width: 100%;
  display: block;
  line-height: 0;
  border: 0;
  }


/* 波 */
	.nami-top {
    width:100vw;
    height: 120px;
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%221366%22%20height%3D%22125%22%20viewBox%3D%220%200%201366%20125%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M-163.76%20232.368C-125.613%20237.346%20-123.916%20211.271%20-85.4508%20211.271C-46.9855%20211.271%20-46.9749%20232.453%20-8.50969%20232.453C29.9556%20232.453%2029.9556%20211.271%2068.4314%20211.271C106.907%20211.271%20106.907%20232.453%20145.372%20232.453C183.838%20232.453%20183.838%20211.271%20222.314%20211.271C260.789%20211.271%20260.779%20232.453%20299.255%20232.453C337.73%20232.453%20337.73%20211.271%20376.196%20211.271C414.661%20211.271%20414.671%20232.453%20453.137%20232.453C491.602%20232.453%20491.602%20211.271%20530.078%20211.271C568.554%20211.271%20568.543%20232.453%20607.008%20232.453C645.473%20232.453%20645.473%20211.271%20683.949%20211.271C722.425%20211.271%20722.425%20232.453%20760.89%20232.453C799.356%20232.453%20799.366%20211.271%20837.831%20211.271C876.297%20211.271%20876.307%20232.453%20914.783%20232.453C953.259%20232.453%20953.259%20211.271%20991.724%20211.271C1030.19%20211.271%201030.2%20232.453%201068.67%20232.453C1107.13%20232.453%201107.14%20211.271%201145.61%20211.271C1184.07%20211.271%201184.08%20232.453%201222.55%20232.453C1261.01%20232.453%201261.02%20211.271%201299.5%20211.271C1337.97%20211.271%201337.97%20232.453%201376.45%20232.453C1414.93%20232.453%201413.88%20216.333%201452.02%20211.355C1457.01%20210.709%201464%20216.842%201464%20211.821C1464%20206.801%201442.78%20206.812%201442.78%20201.791C1442.78%20196.771%201464%20196.771%201464%20191.761C1464%20186.752%201442.78%20186.741%201442.78%20181.732C1442.78%20176.722%201464%20176.711%201464%20171.702C1464%20166.692%201442.78%20166.681%201442.78%20161.672C1442.78%20156.662%201464%20156.651%201464%20151.642C1464%20146.632%201442.78%20146.622%201442.78%20141.601C1442.78%20136.581%201464%20136.581%201464%20131.571C1464%20126.562%201442.78%20126.551%201442.78%20121.541C1442.78%20116.532%201464%20116.521%201464%20111.512C1464%20106.502%201442.78%20106.491%201442.78%20101.471C1442.78%2096.4508%201464%2096.4508%201464%2091.4411C1464%2086.4314%201442.78%2086.4209%201442.78%2081.4006C1442.78%2076.3804%201464%2076.3804%201464%2071.3707C1464%2066.361%201442.78%2066.3504%201442.78%2061.3408C1442.78%2056.3311%201464%2056.3205%201464%2051.3003C1464%2046.28%201442.78%2046.28%201442.78%2041.2598C1442.78%2036.2395%201464%2036.2395%201464%2031.2193C1464%2026.199%201442.78%2026.199%201442.78%2021.1788C1442.78%2016.1585%201459.76%201.28838%201454.77%200.631714C1416.62%20-4.34618%201414.93%2021.7295%201376.46%2021.7295C1338%2021.7295%201338%200.546982%201299.52%200.546982C1261.04%200.546982%201261.05%2021.7295%201222.58%2021.7295C1184.11%2021.7295%201184.11%200.546982%201145.64%200.546982C1107.17%200.546982%201107.17%2021.7295%201068.7%2021.7295C1030.22%2021.7295%201030.22%200.546982%20991.756%200.546982C953.28%200.546982%20953.28%2021.7295%20914.815%2021.7295C876.35%2021.7295%20876.339%200.546982%20837.874%200.546982C799.409%200.546982%20799.409%2021.7295%20760.933%2021.7295C722.468%2021.7295%20722.468%200.546982%20683.992%200.546982C645.526%200.546982%20645.526%2021.7295%20607.051%2021.7295C568.575%2021.7295%20568.575%200.546982%20530.11%200.546982C491.644%200.546982%20491.634%2021.7295%20453.169%2021.7295C414.693%2021.7295%20414.693%200.546982%20376.227%200.546982C337.752%200.546982%20337.752%2021.7295%20299.286%2021.7295C260.811%2021.7295%20260.811%200.546982%20222.345%200.546982C183.869%200.546982%20183.869%2021.7295%20145.404%2021.7295C106.928%2021.7295%20106.928%200.546982%2068.4632%200.546982C29.998%200.546982%2029.9874%2021.7295%20-8.48848%2021.7295C-46.9643%2021.7295%20-46.9643%200.546982%20-85.4402%200.546982C-123.916%200.546982%20-122.866%2016.6669%20-161.013%2021.6448C-165.999%2022.2908%20-172.989%2016.1585%20-172.989%2021.1788C-172.989%2026.199%20-151.773%2026.1884%20-151.773%2031.2087C-151.773%2036.2289%20-173%2036.2077%20-173%2041.228C-173%2046.2482%20-151.784%2046.2482%20-151.784%2051.2579C-151.784%2056.2676%20-173%2056.2676%20-173%2061.2878C-173%2066.3081%20-151.784%2066.3081%20-151.784%2071.3177C-151.784%2076.3274%20-173%2076.338%20-173%2081.3582C-173%2086.3785%20-151.784%2086.3785%20-151.784%2091.3987C-151.784%2096.419%20-173%2096.4084%20-173%20101.418C-173%20106.428%20-151.784%20106.438%20-151.784%20111.448C-151.784%20116.458%20-173%20116.479%20-173%20121.488C-173%20126.498%20-151.784%20126.509%20-151.784%20131.529C-151.784%20136.549%20-173%20136.549%20-173%20141.559C-173%20146.569%20-151.784%20146.579%20-151.784%20151.599C-151.784%20156.62%20-173%20156.62%20-173%20161.629C-173%20166.639%20-151.784%20166.65%20-151.784%20171.659C-151.784%20176.669%20-173%20176.69%20-173%20181.7C-173%20186.709%20-151.784%20186.72%20-151.784%20191.74C-151.784%20196.76%20-173%20196.76%20-173%20201.781C-173%20206.801%20-150.967%20209.11%20-152.017%20214.024C-154.277%20224.658%20-168.746%20231.722%20-163.76%20232.368Z%22%20fill%3D%22%233A62AD%22%2F%3E%3C%2Fsvg%3E');
    background-position-x:0%;
    background-position-y:0%;
    background-repeat:repeat;
    background-size:auto;
    background-repeat:repeat-x;
    background-size:1366px;
    background-position:0 0;
    animation-name:slide_img;
    animation-duration:200s;
    animation-iteration-count:infinite;
    animation-timing-function:linear;
    margin:0 calc(-50vw + 50%);
        background-color: #fff;
	}



.nami-btm {
    width:100vw;
    height: 125px;
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%221366%22%20height%3D%22125%22%20viewBox%3D%220%200%201366%20125%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M-163.76%20-107.368C-125.613%20-112.346%20-123.916%20-86.2705%20-85.4508%20-86.2705C-46.9855%20-86.2705%20-46.9749%20-107.453%20-8.50969%20-107.453C29.9556%20-107.453%2029.9556%20-86.2705%2068.4314%20-86.2705C106.907%20-86.2705%20106.907%20-107.453%20145.372%20-107.453C183.838%20-107.453%20183.838%20-86.2705%20222.314%20-86.2705C260.789%20-86.2705%20260.779%20-107.453%20299.255%20-107.453C337.73%20-107.453%20337.73%20-86.2705%20376.196%20-86.2705C414.661%20-86.2705%20414.671%20-107.453%20453.137%20-107.453C491.602%20-107.453%20491.602%20-86.2705%20530.078%20-86.2705C568.554%20-86.2705%20568.543%20-107.453%20607.008%20-107.453C645.473%20-107.453%20645.473%20-86.2705%20683.949%20-86.2705C722.425%20-86.2705%20722.425%20-107.453%20760.89%20-107.453C799.356%20-107.453%20799.366%20-86.2705%20837.831%20-86.2705C876.297%20-86.2705%20876.307%20-107.453%20914.783%20-107.453C953.259%20-107.453%20953.259%20-86.2705%20991.724%20-86.2705C1030.19%20-86.2705%201030.2%20-107.453%201068.67%20-107.453C1107.13%20-107.453%201107.14%20-86.2705%201145.61%20-86.2705C1184.07%20-86.2705%201184.08%20-107.453%201222.55%20-107.453C1261.01%20-107.453%201261.02%20-86.2705%201299.5%20-86.2705C1337.97%20-86.2705%201337.97%20-107.453%201376.45%20-107.453C1414.93%20-107.453%201413.88%20-91.3331%201452.02%20-86.3552C1457.01%20-85.7092%201464%20-91.8415%201464%20-86.8213C1464%20-81.801%201442.78%20-81.8116%201442.78%20-76.7913C1442.78%20-71.7711%201464%20-71.7711%201464%20-66.7614C1464%20-61.7518%201442.78%20-61.7412%201442.78%20-56.7315C1442.78%20-51.7219%201464%20-51.7113%201464%20-46.7016C1464%20-41.6919%201442.78%20-41.6814%201442.78%20-36.6717C1442.78%20-31.662%201464%20-31.6514%201464%20-26.6418C1464%20-21.6321%201442.78%20-21.6215%201442.78%20-16.6013C1442.78%20-11.581%201464%20-11.581%201464%20-6.57135C1464%20-1.56169%201442.78%20-1.5511%201442.78%203.45856C1442.78%208.46822%201464%208.47881%201464%2013.4885C1464%2018.4981%201442.78%2018.5087%201442.78%2023.529C1442.78%2028.5492%201464%2028.5492%201464%2033.5589C1464%2038.5686%201442.78%2038.5791%201442.78%2043.5994C1442.78%2048.6196%201464%2048.6196%201464%2053.6293C1464%2058.639%201442.78%2058.6496%201442.78%2063.6592C1442.78%2068.6689%201464%2068.6795%201464%2073.6997C1464%2078.72%201442.78%2078.72%201442.78%2083.7402C1442.78%2088.7605%201464%2088.7605%201464%2093.7807C1464%2098.801%201442.78%2098.801%201442.78%20103.821C1442.78%20108.842%201459.76%20123.712%201454.77%20124.368C1416.62%20129.346%201414.93%20103.271%201376.46%20103.271C1338%20103.271%201338%20124.453%201299.52%20124.453C1261.04%20124.453%201261.05%20103.271%201222.58%20103.271C1184.11%20103.271%201184.11%20124.453%201145.64%20124.453C1107.17%20124.453%201107.17%20103.271%201068.7%20103.271C1030.22%20103.271%201030.22%20124.453%20991.756%20124.453C953.28%20124.453%20953.28%20103.271%20914.815%20103.271C876.35%20103.271%20876.339%20124.453%20837.874%20124.453C799.409%20124.453%20799.409%20103.271%20760.933%20103.271C722.468%20103.271%20722.468%20124.453%20683.992%20124.453C645.526%20124.453%20645.526%20103.271%20607.051%20103.271C568.575%20103.271%20568.575%20124.453%20530.11%20124.453C491.644%20124.453%20491.634%20103.271%20453.169%20103.271C414.693%20103.271%20414.693%20124.453%20376.227%20124.453C337.752%20124.453%20337.752%20103.271%20299.286%20103.271C260.811%20103.271%20260.811%20124.453%20222.345%20124.453C183.869%20124.453%20183.869%20103.271%20145.404%20103.271C106.928%20103.271%20106.928%20124.453%2068.4632%20124.453C29.998%20124.453%2029.9874%20103.271%20-8.48848%20103.271C-46.9643%20103.271%20-46.9643%20124.453%20-85.4402%20124.453C-123.916%20124.453%20-122.866%20108.333%20-161.013%20103.355C-165.999%20102.709%20-172.989%20108.842%20-172.989%20103.821C-172.989%2098.801%20-151.773%2098.8116%20-151.773%2093.7913C-151.773%2088.7711%20-173%2088.7923%20-173%2083.772C-173%2078.7518%20-151.784%2078.7518%20-151.784%2073.7421C-151.784%2068.7324%20-173%2068.7324%20-173%2063.7122C-173%2058.6919%20-151.784%2058.6919%20-151.784%2053.6823C-151.784%2048.6726%20-173%2048.662%20-173%2043.6418C-173%2038.6215%20-151.784%2038.6215%20-151.784%2033.6013C-151.784%2028.581%20-173%2028.5916%20-173%2023.5819C-173%2018.5723%20-151.784%2018.5617%20-151.784%2013.552C-151.784%208.54236%20-173%208.52119%20-173%203.51152C-173%20-1.49814%20-151.784%20-1.50874%20-151.784%20-6.52898C-151.784%20-11.5492%20-173%20-11.5492%20-173%20-16.5589C-173%20-21.5686%20-151.784%20-21.5792%20-151.784%20-26.5994C-151.784%20-31.6197%20-173%20-31.6197%20-173%20-36.6293C-173%20-41.639%20-151.784%20-41.6496%20-151.784%20-46.6592C-151.784%20-51.6689%20-173%20-51.6901%20-173%20-56.6997C-173%20-61.7094%20-151.784%20-61.72%20-151.784%20-66.7402C-151.784%20-71.7605%20-173%20-71.7605%20-173%20-76.7808C-173%20-81.801%20-150.967%20-84.1099%20-152.017%20-89.0242C-154.277%20-99.6579%20-168.746%20-106.722%20-163.76%20-107.368Z%22%20fill%3D%22%233A62AD%22%2F%3E%3C%2Fsvg%3E');
    background-position-x:0%;
    background-position-y:0%;
    background-repeat:repeat;
    background-size:auto;
    background-repeat:repeat-x;
    background-size:1366px;
    background-position:bottom;
    animation-name:slide_img_r;
    animation-duration:200s;
    animation-iteration-count:infinite;
    animation-timing-function:linear;
    margin:0 calc(-50vw + 50%);
        background-color: #fff;
	}

@media only screen and (min-width:813px){
#top_slide .nami-btm{
    margin-top: -50px;
}
}



@media only screen and (max-width:812px){
    .nami-top{height: 80px; background-size:873px; background-position: top 19px right 100px; margin-bottom: 20px;}
    .nami-btm{height: 80px; background-size:873px; background-position: bottom 19px right 100px; }
    .nami-btm{margin-top: 20px;}
    #top_slide .nami-btm{margin-bottom: 60px; margin-top: 0;}
    
}


#artist{padding:100px 4% 50px;}

#artist .btn-more-bl{margin-top: -30px;}
#spot{padding:50px 4% 100px;}
#spot .btn04{margin-top: -30px;}
#artist > div > figure,
#spot > div > figure{
    position: absolute;
    top: -50px;
  left: 50%;
  margin-left: -50px;
    
}
#artist > div{background-color: #EEF3FD; position: relative;
border-radius: 6px; padding: 80px 60px 60px 60px; max-width: 1200px; margin: 0 auto;}
#artist h2{text-align: center; color: #3A62AD;
font-size:3.0rem; letter-spacing: 1.5px; margin-bottom: 30px;}
#spot > div{background-color: #FFF8D5; position: relative;
border-radius: 6px; padding: 80px 60px 60px 60px; max-width: 1200px; margin: 0 auto;}
#spot h2{text-align: center; color: #FFCF00;
font-size:3.0rem; letter-spacing: 1.5px; margin-bottom: 30px;}

.postList{
    display: flex;
    justify-content: space-between;
    max-width: 1080px;
    margin: 0 auto;
    gap:30px;
    flex-wrap: wrap;
}

.art-director .postList{max-width: 800px;}


.postList figure{
    width: 100%;
    background: #fff;
    position: relative;
    overflow: hidden;
    border-radius: 6px;
    margin-bottom: 10px;
}
.postList figure::before{
    content: "";
    padding-top: 100%;
    display: block;
}

.postList dt{font-weight: 700;}
.postList dd{font-size: 1.2rem;}
.postList figure img{
width: auto;
  max-width: 320px;
  height: 100%;
position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: cover;
  max-height: 320px;
  margin: auto;
  display: block;
}

@media only screen and (min-width:813px){
.postList li{width: calc((100% - 120px) / 5);overflow: hidden;}

}

@media only screen and (max-width:812px){
#spot{padding:40px 4% 60px;}
    #artist > div,#spot > div{padding-left: 20px; padding-right: 20px;}
.postList{gap:20px; flex-wrap: wrap;}
.postList li{width: calc((100% - 20px) / 2);}
.postList figure img{
  max-width: 343px;
  max-height: 343px;
}
#spot .postList li:last-of-type{display: none;}   
.ad.postList li:last-of-type{display: block;}   
}


#report{padding: 100px 4%;}
#report .wap{width:100%; margin: 0 auto; max-width: 1200px;
border: 3px solid #3A62AD;
border-radius: 6px; padding:24px 0;}

#report .wap > div{display: flex; justify-content: space-between;}
#report .wap h2{display: flex; justify-content: center; text-align: center;
    font-size: 3.0rem; color:#3A62AD; margin-top: -52px;}
#report .wap h2 span{background-color: #fff;}
#report .wap h2::before,
#report .wap h2::after{content: ""; display: block; background-color:#fff; width: 20px;}
#report .wap .figure1 img,
#report .wap .figure2 img{width: 100%;}
#report .wap .figure1{width: calc((100% - 535px) / 2);margin-left: -25px;}
#report .wap .figure2{width: calc((100% - 535px) / 2);margin-right: -25px;}
#report .wap .ct{width:585px; padding: 20px 30px;}
#report .wap .ct p{letter-spacing: 0.65px;}
#report .wap .ct h3{font-weight: 500;}
.list-ck{font-weight: 700; max-width: 454px; margin: 0 auto; padding: 25px 0; line-height:1.6; letter-spacing: 0.8px; }
.list-ck li:not(:last-of-type){margin-bottom: 10px;}
.list-ck li{padding-left:35px; position: relative;}
.list-ck li::before{
    position: absolute;
    left: 0;
    top: 3px;
    content: "";
    display: block;
    width: 25px;
    height: 21px;
    background: url(../img/top/iconCheck.svg) no-repeat left center;
    background-size: contain;
}

#report .btn-more{margin-top: -30px;}
.img_reportSP img{width: 100%; height: auto;}
@media only screen and (min-width:813px){
.img_reportSP{display: none;}
}
@media only screen and (max-width:812px){
    #report{padding: 70px 4% 60px 4%;}
    #report .wap .figure1,#report .wap .figure2{display: none;}
    #report .wap .ct{width:100%;}
    #report .wap h2{font-size:2.4rem; margin-top: -50px;}
    .img_reportSP{padding-top: 40px;}
}

#movie{padding:0 4%;
background-color: #3A62AD;}
#movie .titleA{padding-bottom: 50px;}
#movie .wap01{color: #fff;}
.movieList{max-width: 1080px; margin: 0 auto; display: flex; flex-wrap: wrap; gap:39px;}

.movieList a{display: block;}
.movieList li figure{overflow: hidden; border-radius: 5px;aspect-ratio: 4/2.25; position: relative;
background-color: #eee; margin-bottom: 5px;}
.movieList li figure img{width: 100%; height: auto;}

.movieList li figure::before{
    content: "";
    top: 0;
    display:block;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.3);
    position: absolute;
}

.movieList li figure::after{
  left: 0;
  top: 50%;
  right: 0;
    margin: -27px auto 0;
    content: "";
    display: block;
    width: 54px;
height: 54px;
    position: absolute;
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2254%22%20height%3D%2254%22%20viewBox%3D%220%200%2054%2054%22%20fill%3D%22none%22%3E%3Ccircle%20cx%3D%2227%22%20cy%3D%2227%22%20r%3D%2227%22%20fill%3D%22%23FFCF00%22%2F%3E%3Cpath%20d%3D%22M24.0417%2018.2941C23.425%2017.9149%2022.65%2017.9024%2022.0208%2018.2566C21.3917%2018.6107%2021%2019.2774%2021%2020.0024V34.6691C21%2035.3941%2021.3917%2036.0607%2022.0208%2036.4149C22.65%2036.7691%2023.425%2036.7524%2024.0417%2036.3774L36.0417%2029.0441C36.6375%2028.6816%2037%2028.0357%2037%2027.3357C37%2026.6357%2036.6375%2025.9941%2036.0417%2025.6274L24.0417%2018.2941Z%22%20fill%3D%22%233A62AD%22%2F%3E%3C%2Fsvg%3E');
    background-size: contain;
    background-repeat: no-repeat;
}

.movieList li p{color: #fff;}

@media only screen and (min-width:813px){
.movieList li{width: calc((100% - 78px) / 3);}
.movieList li a figure img{transition: 0.5s;}
.movieList li a:hover figure img{width: 120%; margin-left: -10%;transition: 0.5s;}
}
@media only screen and (max-width:812px){
.movieList{gap:30px 15px;}
.movieList li{width: calc((100% - 15px) / 2);}
}
#qa{padding: 100px 4%;}
#qa .wap{width:100%; margin:0 auto;max-width: 800px;}

#qa h2{
    text-align: center;
font-size: 3.0rem;
font-weight: 700;
line-height: 220%;
letter-spacing: 1.5px;
    color: #3A62AD;
}

#qa input[name=tab_item] {
  display:none
}
#qa .tab_content {
    display:none;
    padding-bottom:0;
    clear:both;
    overflow:hidden
  }
  #qa .tabs {
    margin-top:50px;
    background-color:#fff;
    width:100%;
    margin:0 auto 20px;
  }
  #qa .tab_item {
    padding:15px 20px;
    background-color:#fff;
      border-radius: 40px;
      
    border: 3px solid #3A62AD;
    line-height:1.5;
    text-align:center;
    color:#3A62AD;
    transition:all .2s ease;
    display:block;
    margin-bottom:15px;
    cursor:pointer
  }
  #qa .tab_item:hover {
    opacity:.75
  }

  #qa .tab_content {
    display:none;
    clear:both;
    overflow:hidden
  }
  #case_1:checked~#case_1_content,
  #case_2:checked~#case_2_content,
  #case_3:checked~#case_3_content{
    display:block
  }
  #qa .tabs input:checked+.tab_item {
    background-color:#3A62AD;
    color:#fff;
  }

.faqList{width:100%; max-width:840px; margin:0 auto;}
.faqList:not(:last-child){margin-bottom:40px;}
.faqList dl{border-bottom:1px solid #E9E9E9;}
.faqList dt{padding: 20px 36px 20px 36px; position: relative;}
.faqList dt::before{width:26px;
  height: 26px;
  position: absolute; top:22px; left:0;
  content: "";
  display: block;
background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%3E%3Ccircle%20cx%3D%2211.5%22%20cy%3D%2211.5%22%20r%3D%229.5%22%20stroke%3D%22%233A62AD%22%20stroke-width%3D%224%22%2F%3E%3Cpath%20d%3D%22M11.04%2011.04L22.54%2022.08%22%20stroke%3D%22%233A62AD%22%20stroke-width%3D%224%22%2F%3E%3C%2Fsvg%3E');
  background-repeat: no-repeat;
  background-size: 26px;
    background-position: center;}
.faqList dt::after{
  width:20px;
  height: 20px;
  position: absolute; top:50%; right:0;
  margin-top: -10px;
  content: "";
  display: block;
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22none%22%3E%3Crect%20y%3D%228%22%20width%3D%2220%22%20height%3D%224%22%20fill%3D%22%233A62AD%22%2F%3E%3Crect%20x%3D%2212%22%20width%3D%2220%22%20height%3D%224%22%20transform%3D%22rotate(90%2012%200)%22%20fill%3D%22%233A62AD%22%2F%3E%3C%2Fsvg%3E');
  background-repeat: no-repeat;
  background-size: 20px;
    background-position: center;
    
}
.faqList dt.fa-plus-square::after{
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22none%22%3E%3Cmask%20id%3D%22mask0_945_14119%22%20style%3D%22mask-type%3Aalpha%22%20maskUnits%3D%22userSpaceOnUse%22%20x%3D%220%22%20y%3D%220%22%20width%3D%2220%22%20height%3D%2220%22%3E%3Crect%20width%3D%2220%22%20height%3D%2220%22%20fill%3D%22%23D9D9D9%22%2F%3E%3C%2Fmask%3E%3Cg%20mask%3D%22url(%23mask0_945_14119)%22%3E%3Crect%20y%3D%228%22%20width%3D%2220%22%20height%3D%224%22%20fill%3D%22%233A62AD%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E');
}
.faqList dd{display: none; padding-bottom:20px;}





@media only screen and (min-width:813px){
    #qa .tab_item{float: left;
        width:calc((100% - 20px) / 3);
}
      #qa .tab_item:not(:last-of-type) {
    margin-right:10px;
  }
}
@media only screen and (max-width:812px){
    #qa{padding: 30px 4% 80px 4%;}
}